3 返信 最新の回答 日時: Dec 19, 2015 1:32 AM ユーザー:assause

    mac OSX10.6 Snow Leopardをインストールしたら、PhotoshopCS2、IllustratorCS2が使えなくなりました。

    唯伊63508737

      mac OSX10.6 Snow Leopardをインストールしたら、PhotoshopCS2、IllustratorCS2が使えなくなりました。

      どのバージョンでも良いので使えるようにしたいですが、どうすればよいですか?